body {
    font-family: 'Inter', sans-serif;
    display:grid;
    grid-template-columns: 1fr 5fr;
    grid-template-rows: 220px 5fr;
}

.sidevar{
    background-color: rgb(19, 176, 224);
    color: white;
    grid-row: 1 / 3;
    display:grid;
    grid-template-rows: 100px 1fr;
    align-items: start;
    padding-left: 8px;
}

.sidevar img {
    filter: brightness(0) invert(1); 
    width: 2rem;
    height: 2rem;
    padding: 5px;
    text-align: center;
}

.sidevar-title{
    font-size: 1.7rem;
    text-align: center;
    font-weight: bold;
    padding-top: 20px;
    display: flex;
    align-items: center;
    gap: 0.5rem;
}

.sidevar-title img {
    width: 2.5rem;
    height: 2.5rem;
}

.sidevar-content{
    display:grid;
    gap: 3rem;
    padding-left: 10px;
    align-content: start;
    height: 100%;
}

.side-cont {
    display: flex;
    align-items: center;
    gap: 0.5rem;
    font-size: 1.2rem;
    font-weight: bold;
    cursor: pointer;
}

.nav{
    grid-column: 2 / 3;
    display: grid;
    grid-template-columns: 0.5fr 3fr 0.5fr 1fr;
    grid-template-rows: 100px 110px;
    box-shadow:  0 4px 6px rgba(0, 0, 0, 0.1);
    position: relative;
    z-index: 1;
    align-items: center;
}

.nav img {
    justify-self: flex-end;
    padding-right: 15px;
    padding-left: 10px;
}

.nav input {
    height: 25px;
    background-color: rgb(236, 232, 232);
    border-radius: 8px;
    border-style: none;
}

.photo{
    border-radius: 100%;
    width: 50px;
    height: auto;
}

.user {
    text-align: center;
    font-size: 1.2rem;
    font-weight: bold;
    display:flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.gretting {
    grid-column: 1 / 3;
    display: grid;
    grid-template-columns: 1fr 4fr;
    grid-template-rows: repeat(2, 1fr);
}

.gretting .photo {
    grid-row: 1 / 3;
    justify-self:end;
    align-self: center;
    width: 100px;
    height: auto;
}

.gretting p {
    align-self: center;
    justify-self:start;
}

.gretting .name {
    font-size: 1.3rem;
    font-weight: bold;
    align-self: center;
}

.nav .buttons {
    grid-column: 3 / 5;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}

button{
    height: 40px;
    width: 100%;
    padding: 0 20px;
    background-color: rgb(19, 176, 224);
    color: white;
    font-weight: bold;
    border-radius: 30px;
    border-style: none;
    align-self: center;
}

.content {
    background-color: #f0f0f0;
    display: grid;
    grid-template-columns: 3fr 1fr;
    grid-template-rows: 1fr 3fr;
    
}

.projects {
    grid-row: 1 / 3;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: 50px;
    grid-auto-rows: minmax(300px, 1fr);
    margin: 20px;
    gap: 20px;
}

.projects h2 {
    grid-column: 1 / 3;
    margin: 10px;
}

.project {
    background-color: white;
    margin: 15px;
    box-shadow: 10px 5px 5px rgb(226, 212, 212);
    border-radius: 20px;
    border-left: 15px solid #F0B429;
    padding: 20px;
    display:flex;
    flex-direction: column;
}

.project .imgs {
    margin: auto 10px;
    align-self: flex-end;
    justify-content: flex-end;
    display:flex;
    gap: 10px;
}

.project p {
    color:#9c9b9b;
}

.box-annucements {
    display: grid;
    grid-template-rows: 50px;
    grid-auto-rows: minmax(50px, 1fr);
    margin: 20px 0;
    gap: 20px;
}

.annucement-content {
    background-color: white;
    border-radius: 5px;
    box-shadow: 10px 5px 5px rgb(226, 212, 212);
    height: fit-content;
    margin-right: 20px;
    margin-top: 20px;
}

.annucement {
    margin: 12px;
}

.middle {
    border-top: 2px solid #e0d2d2;
    border-bottom: 2px solid #e0d2d2;
}

.annucement h3 {
    font-size: 0.8rem;
}

.annucement p {
    font-size: 0.6rem;
    color: #9c9b9b;;
}

.trending {
    display: grid;
    grid-template-rows: 50px;
    grid-auto-rows: auto;
    margin: 20px 0;
    gap: 20px;
}

.trending-content {
    background-color: white;
    border-radius: 5px;
    box-shadow: 10px 5px 5px rgb(226, 212, 212);
    height: fit-content;
    margin-right: 20px;
    margin-top: 20px;
    display:grid;
    grid-auto-rows: auto;
}

.person {
    display: grid;
    grid-template-columns: 1fr 2fr;
    grid-template-rows: repeat(2, minmax(10px, auto));
    gap: 0;
}

.person img {
    grid-row: 1 / 3;
    place-self: center;
}

.person-info {
    grid-row: 1 / 3;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 2px;
    padding: 5px;
}


.person-info p {
    font-size: 0.6rem;
    justify-self: flex-start;
    margin-top: 0;
}

.person-info h5 {
    justify-self: flex-end;
    margin-bottom: 0;
}